Page MenuHomePhabricator

Repository info may be incorrect when a tool has multiple repositories
Closed, ResolvedPublic

Description

The current phab search is a "contains" match. The api client in Striker improperly assumes an exact match.

Event Timeline

bd808 created this task.Aug 28 2016, 9:04 PM
Restricted Application added a project: User-bd808. · View Herald TranscriptAug 28 2016, 9:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bd808 triaged this task as High priority.Aug 28 2016, 9:04 PM
bd808 moved this task from Backlog to Doing on the Striker board.Aug 28 2016, 10:16 PM

Change 307229 had a related patch set uploaded (by BryanDavis):
Phabricator repo lookup is a "contains" not exact match

https://gerrit.wikimedia.org/r/307229

Change 307229 merged by jenkins-bot:
Phabricator repo lookup is a "contains" not exact match

https://gerrit.wikimedia.org/r/307229

bd808 moved this task from To Do to Needs Review/Feedback on the User-bd808 board.Aug 29 2016, 6:38 PM
bd808 moved this task from Needs Review/Feedback to Done on the User-bd808 board.
bd808 closed this task as Resolved.Aug 29 2016, 8:16 PM
bd808 moved this task from Done to Archive on the User-bd808 board.Sep 1 2016, 5:12 PM
bd808 moved this task from Doing to Done on the Striker board.Mar 4 2017, 3:57 AM